Activity log for bug #1773362

Date Who What changed Old value New value Message
2018-05-25 12:50:40 Seth Forshee bug added bug
2018-05-25 12:50:41 Seth Forshee tags kernel-adt-failure
2018-05-25 14:22:26 Seth Forshee attachment added make.log https://bugs.launchpad.net/ubuntu/+source/dm-writeboost/+bug/1773362/+attachment/5144283/+files/make.log
2018-05-25 14:32:13 Seth Forshee dm-writeboost (Ubuntu): importance Undecided Medium
2018-05-25 14:32:13 Seth Forshee dm-writeboost (Ubuntu): status New In Progress
2018-05-25 14:32:13 Seth Forshee dm-writeboost (Ubuntu): assignee Seth Forshee (sforshee)
2018-05-25 15:59:23 Seth Forshee attachment added dm-writeboost_2.2.8-1ubuntu3.debdiff https://bugs.launchpad.net/ubuntu/+source/dm-writeboost/+bug/1773362/+attachment/5144344/+files/dm-writeboost_2.2.8-1ubuntu3.debdiff
2018-05-25 16:23:35 Ubuntu Foundations Team Bug Bot tags kernel-adt-failure kernel-adt-failure patch
2018-05-29 16:00:03 Launchpad Janitor dm-writeboost (Ubuntu): status In Progress Fix Released
2018-11-19 16:57:43 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Cosmic
2018-11-19 16:57:43 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Bionic
2018-11-19 17:15:08 Alberto Milone bug task added dm-writeboost (Ubuntu Bionic)
2018-11-19 17:15:16 Alberto Milone bug task added dm-writeboost (Ubuntu Cosmic)
2018-11-19 17:15:36 Alberto Milone dm-writeboost (Ubuntu Bionic): status New In Progress
2018-11-19 17:15:39 Alberto Milone dm-writeboost (Ubuntu Bionic): importance Undecided Medium
2018-11-19 17:15:56 Alberto Milone dm-writeboost (Ubuntu Bionic): assignee Thadeu Lima de Souza Cascardo (cascardo)
2018-11-19 17:16:03 Alberto Milone dm-writeboost (Ubuntu Cosmic): status New In Progress
2018-11-19 17:16:06 Alberto Milone dm-writeboost (Ubuntu Cosmic): importance Undecided Medium
2018-11-19 17:16:15 Thadeu Lima de Souza Cascardo description Testing failed on: amd64: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-cosmic-canonical-kernel-team-bootstrap/cosmic/amd64/d/dm-writeboost/20180524_151147_737ef@/log.gz ppc64el: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-cosmic-canonical-kernel-team-bootstrap/cosmic/ppc64el/d/dm-writeboost/20180524_151354_737ef@/log.gz [Impact] dm-writeboost-dkms won't build for 4.17 and later kernels. [Test case] Test that the resulting dkms builds for 4.18 and 4.15 kernels. [Regression potential] The resulting dkms could fail to build for older kernels. Tested for 4.15. ======= Testing failed on:     amd64: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-cosmic-canonical-kernel-team-bootstrap/cosmic/amd64/d/dm-writeboost/20180524_151147_737ef@/log.gz     ppc64el: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-cosmic-canonical-kernel-team-bootstrap/cosmic/ppc64el/d/dm-writeboost/20180524_151354_737ef@/log.gz
2018-11-19 17:16:16 Alberto Milone dm-writeboost (Ubuntu Cosmic): assignee Thadeu Lima de Souza Cascardo (cascardo)
2018-11-19 17:16:30 Thadeu Lima de Souza Cascardo bug added subscriber Ubuntu Stable Release Updates Team
2018-11-19 17:17:53 Thadeu Lima de Souza Cascardo description [Impact] dm-writeboost-dkms won't build for 4.17 and later kernels. [Test case] Test that the resulting dkms builds for 4.18 and 4.15 kernels. [Regression potential] The resulting dkms could fail to build for older kernels. Tested for 4.15. ======= Testing failed on:     amd64: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-cosmic-canonical-kernel-team-bootstrap/cosmic/amd64/d/dm-writeboost/20180524_151147_737ef@/log.gz     ppc64el: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-cosmic-canonical-kernel-team-bootstrap/cosmic/ppc64el/d/dm-writeboost/20180524_151354_737ef@/log.gz [Impact] dm-writeboost-dkms won't build for 4.17 and later kernels. That includes hwe-edge 4.18 on bionic. [Test case] Test that the resulting dkms builds for 4.18 and 4.15 kernels. [Regression potential] The resulting dkms could fail to build for older kernels. Tested for 4.15. ======= Testing failed on:     amd64: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-cosmic-canonical-kernel-team-bootstrap/cosmic/amd64/d/dm-writeboost/20180524_151147_737ef@/log.gz     ppc64el: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-cosmic-canonical-kernel-team-bootstrap/cosmic/ppc64el/d/dm-writeboost/20180524_151354_737ef@/log.gz
2018-11-19 17:17:57 Alberto Milone description [Impact] dm-writeboost-dkms won't build for 4.17 and later kernels. That includes hwe-edge 4.18 on bionic. [Test case] Test that the resulting dkms builds for 4.18 and 4.15 kernels. [Regression potential] The resulting dkms could fail to build for older kernels. Tested for 4.15. ======= Testing failed on:     amd64: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-cosmic-canonical-kernel-team-bootstrap/cosmic/amd64/d/dm-writeboost/20180524_151147_737ef@/log.gz     ppc64el: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-cosmic-canonical-kernel-team-bootstrap/cosmic/ppc64el/d/dm-writeboost/20180524_151354_737ef@/log.gz SRU Request: [Impact] dm-writeboost-dkms won't build for 4.17 and later kernels. [Test case] Test that the resulting dkms builds for 4.18 and 4.15 kernels. [Regression potential] The resulting dkms could fail to build for older kernels. Tested for 4.15. ======= Testing failed on:     amd64: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-cosmic-canonical-kernel-team-bootstrap/cosmic/amd64/d/dm-writeboost/20180524_151147_737ef@/log.gz     ppc64el: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-cosmic-canonical-kernel-team-bootstrap/cosmic/ppc64el/d/dm-writeboost/20180524_151354_737ef@/log.gz
2018-11-19 17:18:15 Thadeu Lima de Souza Cascardo dm-writeboost (Ubuntu Cosmic): status In Progress Fix Released
2018-11-19 17:27:29 Thadeu Lima de Souza Cascardo description SRU Request: [Impact] dm-writeboost-dkms won't build for 4.17 and later kernels. [Test case] Test that the resulting dkms builds for 4.18 and 4.15 kernels. [Regression potential] The resulting dkms could fail to build for older kernels. Tested for 4.15. ======= Testing failed on:     amd64: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-cosmic-canonical-kernel-team-bootstrap/cosmic/amd64/d/dm-writeboost/20180524_151147_737ef@/log.gz     ppc64el: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-cosmic-canonical-kernel-team-bootstrap/cosmic/ppc64el/d/dm-writeboost/20180524_151354_737ef@/log.gz SRU Request: [Impact] dm-writeboost-dkms won't build for 4.17 and later kernels. That includes hwe-edge/4.18 for bionic. [Test case] Test that the resulting dkms builds for 4.18 and 4.15 kernels. [Regression potential] The resulting dkms could fail to build for older kernels. Tested for 4.15. ======= Testing failed on:     amd64: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-cosmic-canonical-kernel-team-bootstrap/cosmic/amd64/d/dm-writeboost/20180524_151147_737ef@/log.gz     ppc64el: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-cosmic-canonical-kernel-team-bootstrap/cosmic/ppc64el/d/dm-writeboost/20180524_151354_737ef@/log.gz
2018-11-20 18:06:30 Brian Murray dm-writeboost (Ubuntu Bionic): status In Progress Fix Committed
2018-11-20 18:06:35 Brian Murray bug added subscriber SRU Verification
2018-11-20 18:06:40 Brian Murray tags kernel-adt-failure patch kernel-adt-failure patch verification-needed verification-needed-bionic
2018-11-23 13:32:11 Thadeu Lima de Souza Cascardo tags kernel-adt-failure patch verification-needed verification-needed-bionic kernel-adt-failure patch verification-done verification-done-bionic
2018-11-27 20:12:49 Launchpad Janitor dm-writeboost (Ubuntu Bionic): status Fix Committed Fix Released
2018-11-27 20:12:53 Brian Murray removed subscriber Ubuntu Stable Release Updates Team